# __gnu_cxx::_UnsignedIntegerConcept< unsigned int > Struct Template Reference

List of all members.

## Detailed Description

### template<>
struct __gnu_cxx::_UnsignedIntegerConcept< unsigned int >

Definition at line 156 of file boost_concept_check.h.

## Public Member Functions

- void __constraints ()

The documentation for this struct was generated from the following file:

- boost_concept_check.h